1 Reply Latest reply on Apr 18, 2008 7:18 PM by Raja

    Migrating FW 8.5 rules to HIPS 7.0

      Hi

      I have an situation where i have one laptop with FW 8.5 with a correct ruleset, it is not managed anmore because i upgraded EPO 3.6.1 to EPO 4.0.

      I would like to get that FW 8.5 ruleset migrated to any epo server 3.5, 3.6.x or 4.0.
      I can export it from the pc:s FW 8.5 console to a pol.pfr file but i can't import it to EPO.
      I have also the rules on EPO 3.5 but I can't upgrade this because 3.6.1 is not supported with the firewall 8.0 wich we are trying to get rid off.

      Any suggestions, I would not like to do this manually.

      Regards

      Jari